Scilab Function

ludel - libération de la mémoire allouée à des facteurs LU creux

### Calling Sequence

  `ludel(hand)`

### Parameters

- `hand` : pointeur vers des facteurs L,U creux déjà calculés (sortie de lufact)

### Description

Cette fonction est à utiliser conjointement avec `lufact` . Elle libère la mémoire allouée pour le stockage des facteurs L,U creux renvoyés par `lufact` .

La suite de commandes `[p,r]=lufact(A);x=lusolve(p,b);ludel(p);` résout le système linéaire creux `A*x = b` et libère les facteurs creux dont `p` est le pointeur.

### See Also

`sparse` , `lufact` , `luget` ,